axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Robert Nicholson <rob...@elastica.com>
Subject Re: NullPointerException in SAXParserImpl Axis 1.1 with JDK 1.5.0
Date Tue, 09 May 2006 05:57:01 GMT
If you look at the stack in bug report you'll see that it's using the  
internal xerces parser.

On May 8, 2006, at 11:49 PM, Simon Fell wrote:

> No, the default parser in 1.5 is crimson, not the bundled xerces.
>
>
> -----Original Message-----
> From: Robert Nicholson [mailto:robert@elastica.com]
> Sent: Mon 5/8/2006 9:46 PM
> To: axis-user@ws.apache.org
> Subject: Re: NullPointerException in SAXParserImpl Axis 1.1 with  
> JDK 1.5.0
>
> Hmm.
>
> Isn't it already the bundled version of xerces that causing the  
> problem?
>
> On May 8, 2006, at 11:14 PM, Simon Fell wrote:
>
> > you can workaround this by configuring your VM not to use crimson.
> > (there's a bundled fork of xerces in the VM you can use)
> >
> > Cheers
> > Simon
> >
> > -----Original Message-----
> > From: Robert Nicholson [mailto:robert@elastica.com]
> > Sent: Mon 5/8/2006 6:46 PM
> > To: axis-user@ws.apache.org
> > Subject: NullPointerException in SAXParserImpl Axis 1.1 with JDK  
> 1.5.0
> >
> > There's a bug report on Sun here
> >
> > http://bugs.sun.com/bugdatabase/view_bug.do?bug_id=5055210
> >
> > What was the workaround if you still want to use Axis 1.1 on the 1.5
> > JRE?
> >
> >
>
>
>


Mime
View raw message